Subject: bug#22469: org-mode export fail

From: Nicolas Richard <[email-masked]>
Date: Tue, 26 Jan 2016 15:23:38 +0100

[email-masked] (Phillip Lord) writes:

> I am seeing this error from org-mode when trying to export to HTML. The
> main org file has an include line like so:
>
> #+INCLUDE: "sisyphus.org" :lines "28-"
>
> The error occurs on a clean emacs -q run from head of Emacs-25.
>
> I don't quite understand where the error is coming from, given that this
> simple export has nothing to do with agenda files.

Look in org-map-entries : it uses org-agenda-prepare-buffers internally
by calling: (org-agenda-prepare-buffers (list (buffer-file-name (current-buffer))))

I stopped investigating at this point.

-- 
Nicolas